Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

active version of emulated 3.x datasource could not be activated

we are bringing objects from 3.5 to 7.0BI and trying to change the rules to transformations.

I activated the datasource , replicated in BI and when i try to create transformations,

I get this error message :

"active version of emulated 3.x datasource could not be activated" for a particular datasource.

How should i proceed to create transformations?

Thanks.

Not what you were looking for? View more on this topic or Ask a question